VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Typedefs | Functions
VSTGUI::Call Namespace Reference

## Typedefs
using | FunctionCallback = std::function< void()>

## Functions
void | later (FunctionCallback callback, uint32_t delayInMilliseconds=10)
| Trigger a function call at a later timer. More...

## Typedef Documentation

## ◆ FunctionCallback

using FunctionCallback = std::function<void ()>

## Function Documentation

## ◆ later()

void VSTGUI::Call::later | ( | FunctionCallback | callback,
|  | uint32_t | delayInMilliseconds = `10`
| ) |  |
| inline

Trigger a function call at a later timer.